
Foreman - Bug #6659

Missing taxonomy tabs in some views

07/17/2014 03:20 AM - Stephen Benjamin

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Some form views are missing Location/Organization tabs, such as for config templates.

Related issues:

Is duplicate of Foreman - Bug #5998: Config templates cannot be assigned to a... Closed 05/30/2014

History

#1 - 10/30/2014 11:27 AM - Dominic Cleal

- Is duplicate of Bug #5998: Config templates cannot be assigned to a taxonomy from config_template#edit added

#2 - 10/30/2014 11:27 AM - Dominic Cleal

- Status changed from New to Duplicate

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

http://www.tcpdf.org

